    #c1178880 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c1178880 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:112px; height:36px; line-height:36px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif) 0 0 no-repeat;  font-size:14px;} 
    #c1178880 ul li { float:left; margin-left:0px;} 
    #c1178880 ul li a:hover {background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat;}
    #c1178880 ul li a#current { background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c1178880 ul li ul { border:0px solid #ccc; display:none;} 
    #c1178880 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c1178880 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#000000;} 
    #c1178880 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#000000;}  
    #c1178880 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c1178880 ul li.sfhover ul { display:block;} 
.info {

    text-align: right;
    margin: 20px 0;}

.bot{
    margin-top: 20px
;}

.ar_article table {
    border-collapse: collapse;
    width: 100%;}

.conf table {
    border: none;
    min-width: 640px;
    margin-left: 0 !important;
    width: 100%;
    background: #fff;
    border-left: 1px solid #ddd !important;
    border-top: 1px solid #ddd !important;}

.conf table tr th

 {
    border: none;
    border-right: 1px solid #ddd !important;
    border-bottom: 1px solid #ddd !important;
    padding: 15px;
    text-align: center;}

.conf table tr td{
border: none;
    border-right: 1px solid #ddd !important;
    border-bottom: 1px solid #ddd !important;
    padding: 15px;
    text-align: justify;}
